
package com.gyee.frame.model.custom;

/**
 * 
 * 
 * 项目名称：nxfd 类名称：DataVo 类描述： 创建人：石林 创建时间：2014-3-4 下午2:34:22 修改人：shilinno1
 * 修改时间：2014-3-4 下午2:34:22 修改备注：
 * 
 * @version
 * 
 */

public class DataVo {


    private Long time;
    private String timestr;
    private Double value1;

    private Double value2;

    private Double value3;

    private Double value4;

    private Double value5;

    private Double value6;

    private Double value7;

    private Double value8;

    private Double value9;

    private Double value10;

    private Double value11;

    private Double value12;

    private Double value13;

    private Double speed;

    private String name;

    private String url;

    private String aName;

    private String desc;

    private String datefomat;

    private Long minRange;
    private Long pointInterval;
    private Integer year;
    private Integer month;
    private Integer day;
    private String id;
    private Integer hours;
    private Integer minutes;
    private Integer seconds;

    private Long beginDate;
    private Long endDate;
    private Long beginDateDay;
    private Long endDateDay;

    private String value;

    private ValueObjVo valueObjVo;

    public ValueObjVo getValueObjVo() {
        return valueObjVo;
    }

    public void setValueObjVo(ValueObjVo valueObjVo) {
        this.valueObjVo = valueObjVo;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public Long getMinRange() {
        return minRange;
    }

    public void setMinRange(Long minRange) {
        this.minRange = minRange;
    }

    public Long getPointInterval() {
        return pointInterval;
    }

    public void setPointInterval(Long pointInterval) {
        this.pointInterval = pointInterval;
    }

    public Integer getHours() {
        return hours;
    }

    public void setHours(Integer hours) {
        this.hours = hours;
    }

    public Integer getMinutes() {
        return minutes;
    }

    public void setMinutes(Integer minutes) {
        this.minutes = minutes;
    }

    public Integer getSeconds() {
        return seconds;
    }

    public void setSeconds(Integer seconds) {
        this.seconds = seconds;
    }

    public Long getTime() {
        return time;
    }

    public void setTime(Long time) {
        this.time = time;
    }

    public Double getSpeed() {
        return speed;
    }

    public void setSpeed(Double speed) {
        this.speed = speed;
    }

    public Double getValue1() {
        return value1;
    }

    public void setValue1(Double value1) {
        this.value1 = value1;
    }

    public Double getValue2() {
        return value2;
    }

    public void setValue2(Double value2) {
        this.value2 = value2;
    }

    public Double getValue3() {
        return value3;
    }

    public void setValue3(Double value3) {
        this.value3 = value3;
    }

    public Double getValue4() {
        return value4;
    }

    public void setValue4(Double value4) {
        this.value4 = value4;
    }

    public Double getValue5() {
        return value5;
    }

    public void setValue5(Double value5) {
        this.value5 = value5;
    }

    public Double getValue6() {
        return value6;
    }

    public void setValue6(Double value6) {
        this.value6 = value6;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getaName() {
        return aName;
    }

    public void setaName(String aName) {
        this.aName = aName;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public Integer getYear() {
        return year;
    }

    public void setYear(Integer year) {
        this.year = year;
    }

    public Integer getMonth() {
        return month;
    }

    public void setMonth(Integer month) {
        this.month = month;
    }

    public Integer getDay() {
        return day;
    }

    public void setDay(Integer day) {
        this.day = day;
    }

    public Long getBeginDate() {
        return beginDate;
    }

    public void setBeginDate(Long beginDate) {
        this.beginDate = beginDate;
    }

    public Long getEndDate() {
        return endDate;
    }

    public void setEndDate(Long endDate) {
        this.endDate = endDate;
    }

    public String getDatefomat() {
        return datefomat;
    }

    public void setDatefomat(String datefomat) {
        this.datefomat = datefomat;
    }

    public Long getBeginDateDay() {
        return beginDateDay;
    }

    public void setBeginDateDay(Long beginDateDay) {
        this.beginDateDay = beginDateDay;
    }

    public Long getEndDateDay() {
        return endDateDay;
    }

    public void setEndDateDay(Long endDateDay) {
        this.endDateDay = endDateDay;
    }

    public String getTimestr() {
        return timestr;
    }

    public void setTimestr(String timestr) {
        this.timestr = timestr;
    }

    public Double getValue7() {
        return value7;
    }

    public void setValue7(Double value7) {
        this.value7 = value7;
    }

    public Double getValue8() {
        return value8;
    }

    public void setValue8(Double value8) {
        this.value8 = value8;
    }

    public Double getValue9() {
        return value9;
    }

    public void setValue9(Double value9) {
        this.value9 = value9;
    }

    public Double getValue10() {
        return value10;
    }

    public void setValue10(Double value10) {
        this.value10 = value10;
    }

    public Double getValue11() {
        return value11;
    }

    public void setValue11(Double value11) {
        this.value11 = value11;
    }

    public Double getValue12() {
        return value12;
    }

    public void setValue12(Double value12) {
        this.value12 = value12;
    }

    public Double getValue13() {
        return value13;
    }

    public void setValue13(Double value13) {
        this.value13 = value13;
    }

}
